Subject: winsock version error

From: Wayne Wilson <[email-masked]>
Date: Thu, 13 Oct 1994 15:40:45 -0700 (PDT)

Today, as I was browseing a message that needed to be scrolled (while 
I had an FTP transfer going in the background) I received the following 
error:

  Pine caused a Page fault in
  module SYSTEM.DRV at
  0001:0284

  This came up in an alert box which seemed to indicate that I could 
close the application.  But this error is apparently so severre that my 
entire machine was locked up and needed a cold boot.  It's been a long 
time (really) since I have had this kind of error with Windows :).